Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-doc-cvs
Navigation:
Lists: gentoo-doc-cvs: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-doc-cvs@g.o
From: "Joshua Saddler (nightmorph)" <nightmorph@g.o>
Subject: gentoo commit in xml/htdocs/doc/en: nvidia-guide.xml
Date: Mon, 26 Jan 2009 08:20:48 +0000
nightmorph    09/01/26 08:20:48

  Modified:             nvidia-guide.xml
  Log:
  update nvidia guide for new driver support for geforce 5 cards, bug 242308

Revision  Changes    Path
1.47                 xml/htdocs/doc/en/nvidia-guide.xml

file : http://sources.gentoo.org/viewcvs.py/gentoo/xml/htdocs/doc/en/nvidia-guide.xml?rev=1.47&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo/xml/htdocs/doc/en/nvidia-guide.xml?rev=1.47&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo/xml/htdocs/doc/en/nvidia-guide.xml?r1=1.46&r2=1.47

Index: nvidia-guide.xml
===================================================================
RCS file: /var/cvsroot/gentoo/xml/htdocs/doc/en/nvidia-guide.xml,v
retrieving revision 1.46
retrieving revision 1.47
diff -u -r1.46 -r1.47
--- nvidia-guide.xml	14 Sep 2008 05:12:23 -0000	1.46
+++ nvidia-guide.xml	26 Jan 2009 08:20:48 -0000	1.47
@@ -1,5 +1,5 @@
 <?xml version='1.0' encoding="UTF-8"?>
-<!-- $Header: /var/cvsroot/gentoo/xml/htdocs/doc/en/nvidia-guide.xml,v 1.46 2008/09/14 05:12:23 nightmorph Exp $ -->
+<!-- $Header: /var/cvsroot/gentoo/xml/htdocs/doc/en/nvidia-guide.xml,v 1.47 2009/01/26 08:20:48 nightmorph Exp $ -->
 <!DOCTYPE guide SYSTEM "/dtd/guide.dtd">
 
 <guide link="/doc/en/nvidia-guide.xml">
@@ -28,8 +28,8 @@
 <!-- See http://creativecommons.org/licenses/by-sa/2.5 -->
 <license/>
 
-<version>1.37</version>
-<date>2008-09-13</date>
+<version>1.38</version>
+<date>2009-01-26</date>
 
 <chapter>
 <title>Introduction</title>
@@ -69,21 +69,27 @@
 </p>
 
 <p>
-Newer cards such as the GeForce 8, 7, 6, and FX 5 series should use the newer
-drivers from the 100.x series.
+Newer cards such as the GeForce 9, 8, 7, and 6 series should use the latest
+drivers.
 </p>
 
 <p>
-Older cards such as the GeForce 3 or GeForce 4 series require the 96.x drivers.
+Older cards such as the GeForce FX 5 series should use the 173.x drivers, such
+as <c>nvidia-drivers-173.14.15</c>. For these cards, you should mask
+<c>>=x11-drivers/nvidia-drivers-174.00</c> in your
+<path>/etc/portage/package.mask</path> file. This will prevent newer versions of
+the driver which are incompatible with your card from being installed.
+</p>
+
+<p>
+Old cards such as the GeForce 3 or GeForce 4 series require the 96.x drivers.
 For these cards, you should mask <c>>=x11-drivers/nvidia-drivers-97.00</c> in
-your <path>/etc/portage/package.mask</path> file. This will prevent newer
-versions of the driver which are incompatible with your card from being
-installed.
+your <path>/etc/portage/package.mask</path> file.
 </p>
 
 <p>
-Old NV2x-based cards (such as TNT, TNT2, GeForce, and GeForce 2) require the
-older 71.x drivers (such as <c>nvidia-drivers-71.86.01</c>). For these cards,
+The oldest NV2x-based cards (such as TNT, TNT2, GeForce, and GeForce 2) require the
+71.x drivers (such as <c>nvidia-drivers-71.86.01</c>). For these cards,
 you should mask <c>>=x11-drivers/nvidia-drivers-87.00</c> in
 <path>/etc/portage/package.mask</path>.
 </p>





Navigation:
Lists: gentoo-doc-cvs: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo commit in xml/htdocs/doc/en: xorg-config.xml
Next by thread:
gentoo commit in xml/htdocs/doc/en: nvidia-guide.xml
Previous by date:
gentoo commit in xml/htdocs/doc/en: xorg-config.xml
Next by date:
gentoo commit in xml/htdocs/doc/en/handbook: handbook-sparc.xml


Updated May 14, 2010

Summary: Archive of the gentoo-doc-cvs mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.